View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
17686Bug reportsErgonomypublic2022-06-15 14:49
ReporterDenisChenu Assigned To 
PrioritynoneSeverityminor 
Status acknowledgedResolutionopen 
Product Version5.x 
Summary17686: Editing sub question more comllex than 3.X
Description

In 3.X : when editing subquestion : it's not perfect , but all width allow to see mwidthore data than in 5.X
In 5.X : sub quetsion edit take less space than before …

I already create a feature request to move to textarea for subquestion relevance, but with this width …

Steps To Reproduce

Compare screen
1920 screen

TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)5.1.17
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database type & versionnot relevant
Server OS (if known)not relevantn
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Relationships

related to 15097 closed Editing subquestion and answers is totally maladjustment 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

DenisChenu

DenisChenu

2021-10-27 10:11

developer  

DenisChenu

DenisChenu

2022-06-15 14:49

developer   ~70381

Argl … when edit a lot of answers and/or sub-question : the max-height is really awfull !!!!

Issue History

Date Modified Username Field Change
2021-10-27 10:11 DenisChenu New Issue
2021-10-27 10:11 DenisChenu File Added: Capture d’écran du 2021-10-27 10-06-40.png
2021-10-27 10:11 DenisChenu File Added: Capture d’écran du 2021-10-27 10-08-01.png
2021-10-27 10:11 DenisChenu Relationship added related to 15097
2022-06-01 01:06 gabrieljenik Project Bug reports => Feature requests
2022-06-01 14:21 gabrieljenik Project Feature requests => Bug reports
2022-06-01 14:23 gabrieljenik Status new => acknowledged
2022-06-15 14:49 DenisChenu Note Added: 70381
2022-06-15 14:49 DenisChenu Bug heat 0 => 2